Create chargeAsk AIpost https://api.revioapi.com/v1/ChargesCreate a new charge.Body ParamsThe charge to create.charge_idint32Primary identifier for this charge.product_idint32Id of product associated with this chargeproduct_type_idint32Id of product type associated with this chargecustomer_idint32required1 to 2147483647Id of customer associated with this chargebill_idint32ID of bill the charge is applied to.service_idint321 to 2147483647Id of service associated with this chargeservice_product_idint321 to 2147483647Id of service product associated with this chargeis_tax_includedbooleanrequiredIs tax included in the amount of the chargetruefalsetax_class_idint32Id of Tax related to chargedescriptionstringrequiredlength between 0 and 1500Description of this chargeamountdoubleTotal dollar amount including taxes and product amounts on charge.costdoublerequired0 to 2147483647Cost associated to this chargeproduct_amountdoubleDollar amount of product on this charge.is_commission_exemptedbooleanrequiredIs commission exempted from this chargetruefalsetax_amountdoubleTax amount on this charge.geocodestringlength between 0 and 50Location of the charge.prorationdoubleQuantity of proration associated to this chargecreated_datedate-timeDate the charge was created.created_byint32ID of user that created the charge.quantitydoublerequiredUnits of product or product type on the transaction.ratedoublerequiredRate of product associated to this transactionis_proratedbooleanrequiredIs proration of transaction requiredtruefalsestart_datedate-timerequiredBilling start date of product or product type associated to this transactionend_datedate-timerequiredBilling end date of product or product type associated to this transactionHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/htmltext/jsonAllowed:application/jsontext/htmltext/jsonResponses 201Created 400BadRequest 500InternalServerErrorUpdated 7 months ago